﻿@charset "utf-8";
 body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{-webkit-text-size-adjust:none;font:12px/1.5 Tahoma,Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var,i{font-style:normal}ul,ol,li{list-style:none}a{text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:top;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0}button,input,select,textarea{font-size:100%;outline:none;border:none;background: none;}textarea{overflow:auto}table{border-collapse:collapse;border-spacing:0}.clear{display:block;height:0;overflow:hidden;clear:both}.w,.wrap:after,.clearfix:after, .fix:after{display:table;content:'';clear:both;}.fix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:none}a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}.none{display:none;}.block{display:block;}
.fl {float:left;}.fr {float:right;}.fl-img {float:left;margin-right:20px;}.fr-img {float:left;margin-left:20px;}.in-b {display:inline-block;*display:inline;letter-spacing:0;vertical-align:top;*zoom:1}
.font-st {font-family:arial,'宋体';}.font-yh {font-family:arial,'microsoft yahei';}.font-st-12 {font-family:arial,'宋体';font-size:12px;}.font-yh-12 {font-family:arial,'microsoft yahei';font-size:12px;}.font-st-14 {font-family:arial,'宋体';font-size:14px;}.font-yh-14 {font-family:arial,'microsoft yahei';font-size:14px;}.lh1 {line-height:1}.lh20 {line-height:20px}.lh24 {line-height:24px}.text-l{text-align:left}.text-c{text-align:center}.text-r{text-align:right}
.c1{color:#111}.c2{color:#222}.c3{color:#333}.c4{color:#444}.c5{color:#555}.c6{color:#666}.c7{color:#777}.c8{color:#888}.c9{color:#999}.ca{color:#aaa}.cb{color:#bbb}.cc{color:#ccc}.cd{color:#ddd}.ce{color:#eee}.cf{color:#fff}.f12{font-size:12px}.f13{font-size:13px}.f14{font-size:14px}.f15{font-size:15px}.f16{font-size:16px}.f17{font-size:17px}.f18{font-size:18px}.f19{font-size:19px}.f20{font-size:20px}.bg1{background-color:#111}.bg2{background-color:#222}.bg3{background-color:#333}.bg4{background-color:#444}.bg5{background-color:#555}.bg6{background-color:#666}.bg7{background-color:#777}.bg8{background-color:#888}.bg9{background-color:#999}.bga{background-color:#aaa}.bgb{background-color:#bbb}.bgc{background-color:#ccc}.bgd{background-color:#ddd}.bge{background-color:#eee}.bgf{background-color:#fff}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12 {float: left;position: relative;min-height: 1px;}
.col-12 {width: 100%;}.col-11 {width: 91.66666667%;}.col-10 {width: 83.33333333%;}.col-9 {width: 75%;}.col-8 {width: 66.66666667%;}.col-7 {width: 58.33333333%;}.col-6 {width: 50%;}.col-5 {width: 41.66666667%;}.col-4 {width: 33.33333333%;}.col-3 {width: 25%;}.col-2 {width: 16.66666667%;}.col-1 {width: 8.33333333%;}
.pt0{padding-top:0}.pt5{padding-top:5px}.pt10{padding-top:10px}.pt15{padding-top:15px}.pt20{padding-top:20px}.pt25{padding-top:25px}.pt30{padding-top:30px}.pt35{padding-top:35px}.pt40{padding-top:40px}.pt45{padding-top:45px}.pt50{padding-top:50px}.pt55{padding-top:55px}.pt60{padding-top:60px}.pr0{padding-right:0}.pr5{padding-right:5px}.pr10{padding-right:10px}.pr15{padding-right:15px}.pr20{padding-right:20px}.pr25{padding-right:25px}.pr30{padding-right:30px}.pr35{padding-right:35px}.pr40{padding-right:40px}.pr45{padding-right:45px}.pr50{padding-right:50px}.pr55{padding-right:55px}.pr60{padding-right:60px}.pb0{padding-bottom:0}.pb5{padding-bottom:5px}.pb10{padding-bottom:10px}.pb15{padding-bottom:15px}.pb20{padding-bottom:20px}.pb25{padding-bottom:25px}.pb30{padding-bottom:30px}.pb35{padding-bottom:35px}.pb40{padding-bottom:40px}.pb45{padding-bottom:45px}.pb50{padding-bottom:50px}.pb55{padding-bottom:55px}.pb60{padding-bottom:60px}.pl0{padding-left:0}.pl5{padding-left:5px}.pl10{padding-left:10px}.pl15{padding-left:15px}.pl20{padding-left:20px}.pl25{padding-left:25px}.pl30{padding-left:30px}.pl35{padding-left:35px}.pl40{padding-left:40px}.pl45{padding-left:45px}.pl50{padding-left:50px}.pl55{padding-left:55px}.pl60{padding-left:60px}.p0{padding:0}.p5{padding:5px}.p10{padding:10px}.p15{padding:15px}.p20{padding:20px}.p25{padding:25px}.p30{padding:30px}.p35{padding:35px}.p40{padding:40px}.p45{padding:45px}.p50{padding:50px}.p55{padding:55px}.mt0{margin-top:0}.mt5{margin-top:5px}.mt10{margin-top:10px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt25{margin-top:25px}.mt30{margin-top:30px}.mt35{margin-top:35px}.mt40{margin-top:40px}.mt45{margin-top:45px}.mt50{margin-top:50px}.mt55{margin-top:55px}.mt60{margin-top:60px}.mr0{margin-right:0}.mr5{margin-right:5px}.mr10{margin-right:10px}.mr15{margin-right:15px}.mr20{margin-right:20px}.mr25{margin-right:25px}.mr30{margin-right:30px}.mr35{margin-right:35px}.mr40{margin-right:40px}.mr45{margin-right:45px}.mr50{margin-right:50px}.mr55{margin-right:55px}.mr60{margin-right:60px}.md0{margin-bottom:0}.md5{margin-bottom:5px}.md10{margin-bottom:10px}.md15{margin-bottom:15px}.md20{margin-bottom:20px}.md25{margin-bottom:25px}.md30{margin-bottom:30px}.md35{margin-bottom:35px}.md40{margin-bottom:40px}.md45{margin-bottom:45px}.md50{margin-bottom:50px}.md55{margin-bottom:55px}.md60{margin-bottom:60px}.ml0{margin-left:0}.ml5{margin-left:5px}.ml10{margin-left:10px}.ml15{margin-left:15px}.ml20{margin-left:20px}.ml25{margin-left:25px}.ml30{margin-left:30px}.ml35{margin-left:35px}.ml40{margin-left:40px}.ml45{margin-left:45px}.ml50{margin-left:50px}.ml55{margin-left:55px}.ml60{margin-left:60px}.m0{margin:0}.m5{margin:5px}.m10{margin:10px}.m15{margin:15px}.m20{margin:20px}.m25{margin:25px}.m30{margin:30px}.m35{margin:35px}.m40{margin:40px}.m45{margin:45px}.m50{margin:50px}.m55{margin:55px}.m60{margin:60px}.no-bg{background:none !important;}.no-pl{padding-left:0 !important;}.no-pr{padding-right:0 !important;}.no-pt{padding-top:0 !important;}.no-pb{padding-bottom:0 !important;}.no-ml{margin-left:0 !important;}.no-mr{margin-right:0 !important;}.no-mt{margin-top:0 !important;}.no-mb{margin-bottom:0 !important;}.no-bl{border-left:0 !important;}.no-br{border-right:0 !important;}.no-bt{border-top:0 !important;}.no-bb{border-bottom:0 !important;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;}
body { position:relative; color:#7d7d7d;font-family:arial ,'microsoft yahei' ;min-width: 1000px;}

ul.fix li {float: left;}
a { color:#5a5a5a; }
a:hover { text-decoration:none;color:#c2852d; }
.arr:before {content:'';border:4px solid transparent;border-left-color:#a48c44 ;width: 0;height: 0;display: block;border-width:3px 5px;float: left;margin: 8px 5px 0 0 ; }

.w,.wrap {width:1000px; margin:0 auto; clear:both;position: relative;}

.header {background: url(../images/bg.jpg);height: 126px;}
.header .topRight {background: url(../images/b1.png);width: 335px;height: 86px;}
.header .tel {clear:right;background: url(../images/tel.png) no-repeat left center;padding-left: 85px;line-height: 29px;font-size: 28px;color: #fff;margin-right: 23px;}


.nav {border-top: 1px solid #c51230;}
.nav li {position: relative;}
.nav li>a {color:#fff; padding:0 45px; display:block;line-height: 39px;font-size: 14px;}
.nav li:hover .subNav {display: block;}
.subNav {width: 500px;position: absolute;top: 39px;left: 22px;background:#fff;z-index: 1;display: none;padding: 10px 0;border-top: 4px solid #d43635;border-bottom: 1px solid #707070;}
.subNav dl {text-align: center;width: 108px;border-right: 1px dashed #e5e5e5;}
.subNav a {color: #707070;line-height: 29px;display: block;}
.subNav .txt {width: 380px;height: 100%;line-height: 20px;color: #666;}
.subNav .table {display: table;padding: 10px 15px 0;height: 100%;}
.subNav .cell {display: table-cell;vertical-align: middle;}


/* search */
.jy-form {padding:12px 0;margin-right: 23px;}
.jy-form form {width: 198px;height: 21px;background: url(../images/search.png);font-size: 0;}
.jy-form * {line-height: 21px;height: 21px;}
.jy-form input {float: left;width: 170px;padding: 0 10px;box-sizing:border-box;color: #fff;font-size: 12px;}
.jy-form button {float: right;width: 28px;cursor: pointer;}



.banner { position:relative;overflow: hidden;height:792px;}
.banner .bd { position:relative;left:50%; width:1920px; height:792px;margin-left:-960px;}
.banner .bd li { width:100%; height:792px; overflow:hidden; }
.banner .bd a {display: block;width: 100%;height: 100%;}
.banner .hd { position:absolute; bottom:20px;z-index: 99;width: 100%;}
.banner .hd li {cursor: pointer; margin-right:20px;display:inline-block;border: 6px solid transparent;border-radius: 10px;}
.banner .hd li.on { border-color: #fff;}

.footer { background:url(../images/bg.jpg);border-top: 7px solid #c51230;color: #fff;line-height: 22px;}
.footer .add {padding-top: 30px;}
.footer .add div {background: url(../images/add.png) no-repeat left 3px;padding-left: 15px;}
.footer .add .a2 {background-position: left -49px;}
.footer .add .a4 {background-position: left -107px;}
.footer .add .a3 {background: none;}
.footer a {color: #fff;}


.sns {position: absolute;width: 83px;right: 107px;top: 22px;text-align: center;}
.gsba {position: absolute;width: 83px;right: 7px;top: 22px;text-align: center;}
.sns h6 {font-size: 14px;line-height: 32px;}
.sns li {margin:0 5px;}
.sns a {display: block;width: 16px;height: 13px;background: url(../images/sns.png) 0 0 no-repeat;transition:.5s;}
.sns .qq a {background-position:-31px 0;}
.sns .wx a {background-position:-61px 0;}
.sns .wx img {display: none;position: absolute;margin:-80px 0 0 30px;background: url(../imagesimg_Bg.png);padding:5px 0 0 12px;width: 100px;height: 93px;box-sizing:border-box;}
.sns .wx:hover img {display: block;} 
.sns .wb:hover a {background-position: 0 -13px;}
.sns .qq:hover a {background-position: -31px -13px;}
.sns .wx:hover a {background-position: -61px -13px;}




.sns1 {position:fixed;right:0;top:50%;height:164px;margin-top:-82px;}
.sns1 ul {position:absolute;right:0;}
.sns1 li {height:62px;margin-bottom:1px;position:relative;margin-bottom:1px;}
.sns1 li i {background:url(../images/sns_bg1.png) no-repeat;width:59px;height:62px;position:absolute;right:0;top:0;z-index:98;}
.sns1 .sns-hover {background:url(../images/sns_bg2.png) no-repeat;}
.sns1 li>a {background:url(../images/online.png) no-repeat;width:59px;height:62px;display:block;position:absolute;right:0;z-index:99;}
.sns1 p {color:#fff;font-size:16px;font-weight: bold;;line-height:59px;display:none;font-style:normal;text-align:left;padding-left:10px;}
.sns1 a {color:#fff;}
.sns1 img {position: absolute;right: -150px;margin-top: -6px;}
.sns1 li:hover img {right: 70px;transition:.5s;}
.sns1 .yx {background-position:0 -64px;}
.sns1 .code {background-position:0 -127px;}
.sns1 .backtop {background-position:0 -191px;}


.footer .cr { font-family:arial, 'SimSun';line-height: 1;padding: 14px 0 18px;}




/*  hover   */
.nav li.dq>a,.nav li:hover>a,.subNav a:hover,.nav li:hover em,.footer a:hover,.main .box a:hover ,.main .b1 li a:hover{color:#c51230}